body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.at4-share {display:none !important;}
a:hover, a:active {
	text-decoration:underline;
}
.panda_English_ind02 .share .icon .ico1:hover {background-position:-20px 0;}
.panda_English_ind02 .share .coll span a.cur { background-image:url(../png/icon_cur_xq17134_20170922-2.png); color:#f0b12f; text-decoration:none;}
.panda_English_ind02 .share .icon .ico2:hover {background-position:-20px -20px;}
.panda_English_ind02 .share .coll span:hover a { text-decoration:none;}
.ELMTaKuJRjSycHnInFy3utZJ190129 .vspace_jj {height:70px;}
.addthis_default_style .addthis_separator, .addthis_default_style .at4-icon, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300bs, .addthis_default_style .at300m {float:none !important;}
.bg_bottom_owner {
	background-image:none;
	background-position:center bottom;
	background-repeat:no-repeat;
}
.panda_English_ind02 .share .coll span { padding-top:21px; padding-left:18px; display:inline-block; height:21px; cursor:pointer; font-size:15px; font-family:"Arial"; line-height:21px;}
.panda_English_ind02 .share .coll span a { background:url(../png/icon_xq17134_20170922-2.png) no-repeat; width:20px; height:21px; display: inline-block; color:#666666; position:relative; padding-left:30px;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.at-icon-wrapper {display:none !important;}
.cntv_topbar_bg {
}
.ELMTiQihiPtlhRrmHuptCK3M190129 .vspace_jj {height:50px;}
.atss .at-share-btn span .at-icon, .atss a span .at-icon {display:none !important;}
.panda_English_ind02 .text p {color:#666666; font-size:15px; line-height:18px;}
#page_body {
}
.panda_English_ind02 .text { font-family:"Arial";}
.bg_top_h_tile {
	background-color:transparent;
	background-position:50% 0;
	background-repeat:repeat-x;
}
body {
	background:#f6f6f8;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"微软雅黑";
	margin-top:0;
	min-width:1240px;
}
.panda_English_ind02 .vide { width:1240px; height:696px;}
.addthis_toolbox.addthis_default_style a:hover {text-decoration:none}
.panda_English_ind02 .share { height:62px; width:100%; margin-bottom:25px;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
html {
}
body .l, body .left {
	float:left;
	clear:none;
}
.panda_English_ind02 .share .coll span a i { position:absolute;top:-11px;right:18px;color: #f0b12f;display:none;}
img, a img {
	border:0 none;
}
.panda_English_ind02 .share .icon { padding-top:22px; padding-left:4px; float:left;}
em, b, i {
	font-style:normal;
}
.bg_top_owner {
	background-position:50% 0;
	background-repeat:no-repeat;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.panda_English_ind02 .share .icon a { margin-left: 17px;; width:20px; height:20px; display:inline-block; background-repeat:no-repeat;}
.panda_English_ind02 .text h3 { color:#323333; font-size:19px; line-height:24px; margin-bottom:19px;font-weight: normal;}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.panda_English_ind02 .share .coll { float:left;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.bg_bottom_h_tile {
}
.column_wrapper_w1240 { width:1240px;margin: 0 auto;}
.bg_center_v_tile {
}
.panda_English_ind02 .share .icon .ico2 { background-image:url(../png/share_xq17134_20170922-2.png); background-position:0 -20px;}
.panda_English_ind02 .share .icon .ico1 { background-image:url(../png/share_xq17134_20170922-2.png); background-position:0 0;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
#page_bottom .cntv_footer {
}
#page_bottom {
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}